.hide {
  /*
	Yeah, boy!
	http://www.zeldman.com/2012/03/01/replacing-the-9999px-hack-new-image-replacement/
	*/

  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
body,
div,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q:before,
q:after {
  content: '';
}
abbr,
acronym {
  border: 0;
}
span.skirt {
  display: block;
  height: 0;
  clear: both;
}
/* proper styles for second-level pages			*/
/* author: daniel angel 						*/
/* date: 29 Sep, 2008							*/
/* begin tag redefinition */
body {
  background: #0081c6 url(../images/bg_gradient.gif) top left repeat-x;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #322f30;
}
p {
  line-height: 1.5em;
  margin: .85em 0 .85em 0;
}
h1,
h2,
h3,
h4,
h5 {
  margin: .2em 0 .2em 0;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 26px;
}
h3 {
  font-size: 22px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 14px;
}
pre {
  font-family: "Courier New", Courier, monospace;
  background: #EEE;
  margin: .6em 0 .8em 0;
  padding: .8em .5em 1em .5em;
}
blockquote {
  font-style: oblique;
  margin: 0 0 .8em 0;
  padding: 0 .5em 1em .5em;
  line-height: 1.5em;
}
a:link {
  color: rgb(50, 47, 48);
  text-decoration: underline;
}
a:visited {
  color: rgb(50, 47, 48);
  text-decoration: underline;
}
a:hover {
  color: rgb(50, 47, 48);
  text-decoration: underline;
}
a:active {
  color: rgb(50, 47, 48);
  text-decoration: none;
}
/* ----------- begin layout ----------- */
/* ------------------------------------ */
/* ------------------------------------ */
div#container {
  width: 1046px;
  margin: 0 auto;
}
/* --------- news feed ticker --------- */
div#news-feed {
  background: url(../images/news-feed-bg.png) top left no-repeat;
  height: 42px;
  width: 600px;
  margin: -30px 0px 20px 160px;
  position: relative;
}
h4#news-feed-title {
  background: url(../images/news-feed-title.png) top left no-repeat;
  height: 26px;
  position: absolute;
  top: 6px;
  left: 10px;
  padding: 0;
  margin: 0;
  text-indent: -9999px;
  width: 44px;
}
ul#ticker {
  font-size: 11px;
  color: #424242;
  padding: 0;
  position: absolute;
  width: 270px;
  top: -3px;
  left: 65px;
  list-style: none;
}
h4#rss-link a {
  background: url(../images/rss-icon.png) top left no-repeat;
  height: 21px;
  width: 21px;
  position: absolute;
  top: 9px;
  right: 10px;
  text-indent: -9999px;
  outline: none;
}
ul#ticker a {
  text-decoration: none;
}
ul#ticker a:hover {
  color: #b7690c;
  text-decoration: none;
}
/* ------- end news feed ticker ------- */
#header {
  height: 189px;
  background: url(../images/total_roof_restoration_header3.png) top left no-repeat;
  position: relative;
}
#header span {
  margin: 0;
}
#header span a {
  display: block;
  position: relative;
  top: 20px;
  left: 50px;
  width: 300px;
  height: 90px;
  overflow: hidden;
  text-indent: -9999px;
}
#header h2 {
  visibility: hidden;
}
#header h3#phNumber {
  bottom: 105px;
  color: white;
  font-family: 'KlavikaMediumItalic', sans-serif;
  font-size: 29px;
  position: absolute;
  right: 80px;
}
div#shadow {
  overflow: visible;
  width: 979px;
  margin: 0 0 0 35px;
  position: relative;
  background: url(../images/main-content-background.png) bottom right no-repeat;
  z-index: 1;
}
span#shadow-maker {
  display: block;
  height: 24px;
}
div#main-content {
  background: #ffffff url(../images/main-content-inner-background.png) top left no-repeat;
  width: 900px;
  padding: 35px;
  margin: 0;
  min-height: 181px;
}
/*navigation related things */
div#fancymenu {
  padding: 0 0 0 48px;
  /* align menu with content. using padding and *not* margin to allow for smooth effect*/

}
/* inside column layout */
div.singlecolumn {
  clear: both;
  margin: 10px 0;
}
.columnone,
.columntwo {
  width: 432px;
  float: left;
}
.columnone {
  margin: 0;
}
.columntwo {
  margin: 0 0 0 20px;
}
.columntwo #customerReview {
  padding-top: 20px;
}
.columntwo #customerReview p {
  text-align: left !important;
  border: 0 !important;
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 12px !important;
  font-weight: normal !important;
  color: #322f30;
}
body#suburbs .columntwo {
  width: 402px;
  padding: 0 0 0 30px;
}
body#suburbs div#suburb-pad {
  padding: 0 0 0 20px;
}
/* social media link boxes - facebook and twitter */
#twitter-box span,
#facebook-box span {
  background: url(../images/social-link-boxes.png) 0 0 no-repeat;
  color: #FFFFFF;
  display: block;
  float: left;
  height: 27px;
  margin: -4px 0 0 188px;
  padding: 23px 0 0 52px;
  text-decoration: none;
  width: 164px;
}
#facebook-box span {
  background-position: 0 -50px;
  height: 27px !important;
  width: 164px !important;
}
.facebook {
  background: url(../images/social-link-boxes.png) 0 -50px no-repeat;
  color: #FFFFFF;
  display: block;
  float: left;
  height: 27px;
  margin: -4px 0 0 188px;
  padding: 23px 0 0 52px;
  text-decoration: none;
  width: 164px;
}
#twitter-box span:hover,
#facebook-box span:hover {
  color: #FFFFFF;
  text-decoration: underline;
}
#contact #twitter-box,
#contact #facebook-box {
  height: 50px;
  padding-left: 215px;
}
#contact #twitter-box span,
#contact #facebook-box span {
  margin: 0 0 0 auto;
}
/* watch video buttons */
.video-btn a {
  background: url(../images/video-buttons.png) 0 0 no-repeat;
  display: block;
  height: 30px;
  margin: 0 0 0 auto;
  text-indent: -9999px;
  width: 249px;
}
.video-btn.repair a {
  background-position: 0 -30px;
  width: 273px;
}
.video-btn.wash a {
  background-position: 0 -60px;
  width: 280px;
}
.video-btn.bedding a {
  background-position: 0 -90px;
  width: 309px;
}
.video-btn.pointing a {
  background-position: 0 -120px;
  width: 314px;
}
.video-btn.primer a {
  background-position: 0 -150px;
  width: 263px;
}
.video-btn.base a {
  background-position: 0 -180px;
  width: 263px;
}
.video-btn.top a {
  background-position: 0 -210px;
  width: 263px;
}
.video-btn a:hover {
  background-position: -350px 0;
}
.video-btn.repair a:hover {
  background-position: -350px -30px;
}
.video-btn.wash a:hover {
  background-position: -350px -60px;
}
.video-btn.bedding a:hover {
  background-position: -350px -90px;
}
.video-btn.pointing a:hover {
  background-position: -350px -120px;
}
.video-btn.primer a:hover {
  background-position: -350px -150px;
}
.video-btn.base a:hover {
  background-position: -350px -180px;
}
.video-btn.top a:hover {
  background-position: -350px -210px;
}
/* contact box for about us and faq pages ... */
#contact-us-box {
  background: url(../images/faq-contact-box.png) top left no-repeat;
  display: block;
  height: 191px;
  padding: 11px 0 0 20px;
  width: 403px;
}
#contact-us-box a {
  text-decoration: none;
}
#contact-us-box h3 {
  margin: -10px 0 30px 0;
}
#contact-us-box h2 {
  padding: 0;
  margin: -40px 0 0 0;
}
div.spacing {
  margin: 0 0 25px 0;
}
/* terms and conditions ... */
#terms-and-conditions #intro {
  border-bottom: 1px dotted #CCCCCC;
  height: 165px;
}
#terms-and-conditions #intro img {
  float: left;
  margin-right: 20px;
  width: 203px;
}
#terms-and-conditions h5 {
  margin: 10px 0 -5px 0;
}
/*DIY page*/
.diyTips {
  margin-bottom: 30px;
}
.diyTips h4 {
  font-family: 'KlavikaRegular', Arial, san-serif;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.diyTips ul {
  padding-left: 20px;
}
.diyTips ul li {
  line-height: 1.55em;
  margin-bottom: 10px;
}
.diyTips ol {
  padding-left: 20px;
}
.diyTips ol li {
  line-height: 1.55em;
  margin-bottom: 10px;
}
.diyTips #contactPromo {
  background: #c6e6f7;
  padding: 0 40px 15px 15px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
/* Error Page */
#error #main-content {
  min-height: 212px;
}
#error span#shane {
  display: block;
  position: relative;
  top: -3px;
  left: -32px;
  background: url(../images/shane.png) top left no-repeat !important;
  background: url(../images/shane.gif) top left no-repeat;
  width: 202px;
  height: 265px;
}
#error #first-row h3 {
  color: #322f30;
  font-size: 15px;
  text-transform: uppercase;
  width: 350px;
  margin: -240px 0 0 190px;
}
#error #first-row h3 strong {
  display: block;
  font-size: 28px;
}
#error #error_message {
  float: left;
  margin: 0 0 0 188px;
  width: 290px;
}
#error #error_links_holder {
  background: #f2f1e0;
  border-radius: 10px;
  height: 108px;
  float: left;
  margin: 0 0 0 50px;
  padding-top: 5px;
  width: 320px;
}
#error .error_links {
  float: left;
  margin: 0 5px;
}
#error .first {
  margin: 0 50px 0 20px;
}
/* footer */
#footer {
  background: #0072b9;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  clear: both;
  margin: -20px auto 30px;
  padding-top: 35px;
  position: relative;
  width: 930px;
  z-index: 0;
}
#footer h3 {
  color: #dbd9ca;
  font-family: 'KlavikaMedium';
  font-size: 16px;
  line-height: 18px;
  margin: 0 0 10px 20px;
}
#footer #sitemap {
  border-right: 2px solid #0e7bbe;
  float: left;
  height: 147px;
  width: 304px;
}
#footer #sitemap ul {
  float: left;
  list-style: none;
  margin: 0 0 0 20px;
  padding: 0px;
  width: 122px;
}
#footer #sitemap li a {
  color: #f2f1e0;
  font-size: 12px;
  line-height: 24px;
}
#footer #sitemap a:hover {
  color: #322f30;
}
#footer #socialMedia {
  border-right: 2px solid #0e7bbe;
  display: block;
  float: left;
  height: 147px;
  width: 314px;
}
#footer #socialMedia #rss-text,
#footer #socialMedia #twitter-text,
#footer #socialMedia #facebook-text,
#footer #socialMedia #gplusone {
  margin-left: 20px;
}
#footer #socialMedia #rss-text a {
  background: url(../images/rss-icon-small.jpg) bottom left no-repeat;
  padding: 3px 0 0 30px;
}
#footer #socialMedia #facebook-text a {
  color: #f2f1e0;
  background: url(../images/facebook.png) bottom left no-repeat;
  padding: 3px 0 0 30px;
}
#footer #socialMedia #facebook-text a:visited {
  color: white;
}
#footer #socialMedia #facebook-text a:active {
  color: white;
}
#footer #socialMedia #facebook-text a:hover {
  color: #322f30;
}
#footer #socialMedia #twitter-text a {
  background: url(../images/twitter-icon-small.jpg) bottom left no-repeat;
  padding: 3px 0 0 30px;
}
#footer #socialMedia #twitter-text a:visited {
  color: white;
}
#footer #socialMedia #twitter-text a:active {
  color: white;
}
#footer #socialMedia #twitter-text a:hover {
  color: #322f30;
}
#footer #socialMedia #google {
  margin-left: 20px;
  position: relative;
  top: -2px;
}
#footer #socialMedia #___plusone_0 {
  background: url(../images/google-icon.png) top left no-repeat;
  margin: 0px 0 0 15px !important;
}
#footer #socialMedia p.fl {
  height: 18px;
  margin-top: 13px;
}
#footer #socialMedia a:hover {
  color: #322f30;
}
#footer #payment {
  border-bottom: 2px solid #107cbf;
  float: left;
  height: 75px;
  margin: 0 0 18px 20px;
  width: 240px;
}
#footer #payment h3 {
  margin-left: 0px;
}
#footer #memberships {
  float: left;
  height: 85px;
  width: 308px;
}
#footer #memberships a {
  background: url(../images/master-builders-icon.png) 0px 5px no-repeat;
  color: #f2f1e0;
  display: block;
  height: 70px;
  margin-left: 20px;
  padding-left: 70px;
  width: 90px;
}
#footer #memberships a:hover {
  color: #322f30;
}
#footer #bottom {
  border-top: 3px solid #2f90cb;
  color: #F2F1E0;
  clear: both;
  height: 50px;
  margin-left: 20px;
  position: relative;
  width: 890px;
}
#footer #bottom a {
  color: #F2F1E0;
}
#footer #bottom a:hover {
  color: #322f30;
}
#footer #bottom #koodoz {
  color: #f2f1e0;
  font-size: 11px;
  position: absolute;
  right: 225px;
  top: 2px;
}
#footer #bottom #koodoz a:hover {
  color: #322f30;
}
#footer #bottom #koodoz-logo {
  background: url(../images/koodoz-logo.png) no-repeat 205px 0;
  padding-right: 25px;
  position: absolute;
  top: 0px;
  right: 0px;
}
#footer #bottom #koodoz-logo a:hover {
  color: #d50a27;
}

#footer ul#ticker a {
  color: #322f30;	
}

#footer a:link,
#footer #footer a:active,
#footer #footer {
  color: #f2f1e0;
  text-decoration: none;
}
.ie7 #footer #google {
  display: none;
}
.ie9 #footer,
.ie8 #footer,
.ie7 #footer {
  font-size: 11px !important;
}
.ie9 #footer #socialMedia a,
.ie8 #footer #socialMedia a,
.ie7 #footer #socialMedia a {
  padding-top: 8px;
}
.ie9 #footer #socialMedia a {
  padding-top: 8px !important;
}
.ie9 #footer #bottom #koodoz,
.ie8 #footer #bottom #koodoz,
.ie7 #footer #bottom #koodoz {
  top: 0px;
  right: 208px;
}
.ie9 #footer #bottom #koodoz-logo,
.ie8 #footer #bottom #koodoz-logo,
.ie7 #footer #bottom #koodoz-logo {
  background: url(../images/koodoz-logo.png) no-repeat 187px 0;
}
.safari #footer #bottom #koodoz {
  right: 230px;
}
/* ------------ suburbs --------------- */
ul.list-col {
  margin: 0;
  padding: 5px;
  display: block;
  float: left;
  width: 440px;
}
ul.list-col li {
  display: block;
  list-style: disc;
  line-height: 1.5em;
  float: left;
  width: 220px;
}
/* ------------------------------------ *//* ------------ end layout ------------ */
/* -------- minor adjustments --------- */
/* ------------------------------------ */
/* ------------------------------------ */
.defloat {
  display: block;
  clear: both;
  float: none;
}
.debug {
  border: Navy 1px dotted;
}
.disclaimer {
  line-height: 12px;
}
.disclaimer strong {
  font-weight: bold;
}
/* ------ @font-face adjustments ------ */
/* ------------------------------------ */
/* ------------------------------------ */
@font-face {
  font-family: 'KlavikaMedium';
  src: url('../fonts/klavika-medium-webfont.eot');
  src: local('☺'), url('../fonts/klavika-medium-webfont.woff') format('woff'), url('../fonts/klavika-medium-webfont.ttf') format('truetype'), url('../fonts/klavika-medium-webfont.svg#webfontrIgjNyf9') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'KlavikaRegular';
  src: url('../fonts/klavika-regular-webfont.eot');
  src: local('☺'), url('../fonts/klavika-regular-webfont.woff') format('woff'), url('../fonts/klavika-regular-webfont.ttf') format('truetype'), url('../fonts/klavika-regular-webfont.svg#webfontfdktBWik') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'klavikaMediumItalic';
  src: url('../fonts/klavika-mediumitalic-webfont.eot');
  src: url('../fonts/klavika-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/klavika-mediumitalic-webfont.woff') format('woff'), url('../fonts/klavika-mediumitalic-webfont.ttf') format('truetype'), url('../fonts/klavika-mediumitalic-webfont.svg#klavika_mdbold_italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
#first-row h3,
#second-row #video h4,
#second-row #try-it h4,
#second-row #quotation h4,
#second-row #operator h4,
#second-row #operator p,
#contact #main-content h4,
body#faq #main-content h4,
#services #main-content h4,
#main-content h3,
#contact-us-box p,
#contact-us-box h2,
.sifr {
  font-family: 'KlavikaRegular';
  color: #322f30;
  text-transform: uppercase;
  margin-bottom: 15px;
  letter-spacing: .02em;
}
#first-row h3 strong,
#second-row #video h4 strong,
#second-row #try-it h4 strong,
#second-row #quotation h4 strong,
#second-row #operator h4 strong {
  font-size: 27px;
  font-weight: bold;
}
#main-content h3 {
  font-size: 18px;
}
#main-content h3 strong {
  font-size: 31px;
  font-family: 'KlavikaMedium';
  font-weight: normal;
}
#second-row #operator p {
  font-size: 16px;
  line-height: 1.3em;
}
#second-row #operator p strong {
  font-size: 26px;
}
#second-row #video h4 {
  color: #0081C6;
}
#second-row #quotation h4,
#second-row #operator h4,
#second-row #operator p,
#contact-us-box p,
#contact-us-box h2 {
  color: #FFF;
}
#second-row #operator h4 strong {
  margin-left: 25px;
}
#contact-us-box h3 {
  margin-bottom: 37px;
}
#contact-us-box p {
  margin: 0;
  line-height: 1.2;
  font-size: 16px;
}
#contact-us-box h2 {
  font-size: 30px;
  margin: 0;
}
div.success {
  border-top: 1px solid;
  border-bottom: 1px solid;
  height: 55px;
  line-height: 55px;
  margin: 20px 0;
  padding: 0 20px;
  background: #DFF2BF;
  color: #4F8A10;
}
/* Colourbond selector */
#colourSelect {
  margin: 35px auto;
  width: 382px;
}
#colourSelect #haus {
  margin-bottom: 20px;
  height: 261px;
  position: relative;
}
#colourSelect #haus canvas,
#colourSelect #haus img {
  height: 261px;
  left: 0;
  position: absolute;
  width: 381px;
}
#colourSelect #brickButtonContainer {
  overflow: auto;
}
#colourSelect #buttonPageControls {
  margin-left: 20px;
  font-size: 24px;
}
#colourSelect #buttonPageControls a {
  text-decoration: none;
}
#colourSelect #buttonPageControls a#buttonPageRight {
  margin-left: 8px;
}
#colourSelect #buttonPageCycle {
  height: 270px;
  overflow: hidden;
  width: 382px;
  clear: left;
}
#colourSelect #buttonPageCycle .buttonPage {
  height: 270px;
  width: 397px;
}
#colourSelect button {
  border: none;
  color: #FFF;
  cursor: pointer;
  display: block;
  float: left;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 11.5px;
  height: 30px;
  line-height: 1em;
  margin: 0 15px 15px 0;
  width: 84px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}
#colourSelect button.selected {
  border: 2px solid #322F30;
}
#fbWrap {
  overflow: hidden;
  width: 60px;
}
#menu {
  position: relative;
  height: 48px;
  /* width: 720px; */
  background: #DDDBAF;
  padding: 0px;
  margin-left: 0px 0;
  overflow: hidden;
}
ul#lava {
  padding-left: 1;
  overflow: hidden;
  margin: 0 0 0 0px;
}
/* Don't apply padding here (offsetWidth will differ in IE)
    If you need padding add it to the child anchor */
ul#lava li {
  float: left;
  list-style: none;
}
#lava a {
  /* background: url('../images/menu/menu.png') 1px 9px no-repeat; */
display: block;
float: left;
height: 45px;
position: relative;
outline: none;
overflow: hidden;
/* text-indent: -500em; */
z-index: 10;
padding: 14px 0px 5px 5px;
/* width: 85px; */
font-family: KlavikaRegular;
text-decoration: none;
font-size: 14px;
font-weight: bold;
text-transform: uppercase;
color: rgb(50, 47, 48);
}
#menu_welcome a {
  width: 60px;
}
#menu_about a {
  width: 60px;
  background-position: -86px 9px;
}
#menu_services a {
  width: 80px;
  background-position: -173px 9px;
}
#menu_guttering a {
  width: 90px;
}
#menu_body a {
  width: 100px;
}
#menu_gallery a {
  width: 77px;
  background-position: -334px 9px;
}
#menu_faq a {
  width: 45px;
  background-position: -288px 9px;
}
#menu_contact a {
  width: 101px;
  background-position: -410px 9px;
}
#menu_blog a {
  width: 101px;
  background-position: -410px 9px;
}
/* Represents the background of the highlighted menu-item. */
ul#lava li.back {
  background: url('../images/menu/bg_menu_right.png') no-repeat top right;
  z-index: 8;
  position: absolute;
  margin-top: 7px;
}
ul#lava .back .left {
  background: url('../images/menu/bg_menu.png') no-repeat top left;
  height: 30px;
  margin-right: 9px;
  /* 7px is the width of the rounded shape */

}
/* specific styling for the homepage			*/
/* author: daniel angel 						*/
/* date: 06 Sep, 2008							*/
/* layout overriding ... do so in 		*/
/* case its absolutely necessary!		*/
/* and comment on the reason!			*/
#home #main-content {
  padding: 5px 20px;
  width: 930px;
  /* make up for the lach of horizontal padding */

}
/* the first horizontal row */
#home #first-row {
  height: 230px;
  padding: 10px 0 0 0;
  position: relative;
}

#home span#shane {
  display: block;
  position: relative;
  top: -34px;
  left: -32px;
  background: url(../images/shane.png) top left no-repeat !important;
  background: url(../images/shane.gif) top left no-repeat;
  width: 202px;
  height: 265px;
}
#home #first-row h3 {
  color: #322f30;
  font-size: 15px;
  text-transform: uppercase;
  width: 350px;
  margin: -240px 0 0 190px;
  letter-spacing: -0.015em;
}
#home #first-row h3 strong {
  display: block;
  font-size: 25px;
}
#home #first-row #first-row-text {
  line-height: 1.2em;
  position: absolute;
  right: 30px;
  top: 20px;
  width: 475px;
}

#first-row-text > h1{
	font-size: 24px;
}
#home #first-row p.p-1 {
  margin-top: 17px;
}
#home #first-row p#p-2 {
  position: relative;
  top: -65px;
  left: 380px;
  width: 350px;
  z-index: 0;
}
#home #first-row p#p-3 {
  position: relative;
  top: -10px;
  left: 380px;
  width: 350px;
  z-index: 0;
}
/* end the first horizontal row */
#second-row {
/*   background: url(../images/home-second-row-background-new.png) bottom right no-repeat; */
  /* little trick to complete the little backgrounds of the boxes inside */

  height: 378px;
  /*need it to match the height of the containers */

}
#second-row #video {
  background: url(../images/home-second-row-video-background.png) top left no-repeat;
  width: 293px;
  height: 378px;
  float: left;
}
#second-row #video h4 {
  font-size: 20px;
  text-transform: uppercase;
}
#second-row #video h4 strong {
  display: block;
  font-size: 25px;
}
#second-row #video p.button {
  width: 98px;
  height: 39px;
  position: relative;
  top: 3px;
  left: 150px;
}
#video p.button a,
#try-it p.button a,
#quotation p.button a {
  display: block;
  height: 39px;
  text-indent: -9999px;
  overflow: hidden;
}
#video p.button a {
  background: url(../images/home-video-p-button.png) top left no-repeat;
}
#video img,
#try-it img {
  display: block;
  margin: 0 auto;
}
#second-row #try-it {
  background: url(../images/home-second-row-try-it-background.png) top left no-repeat;
  width: 293px;
  height: 378px;
  float: left;
  margin: 0 24px 0 24px;
}
#try-it h4 {
  font-size: 20px;
  color: #0081C6;
  text-transform: uppercase;
}
#try-it h4 strong {
  display: block;
  font-size: 25px;
}
#try-it p.button {
  width: 107px;
  height: 39px;
  position: relative;
  top: -10px;
  left: 150px;
}
#try-it p.button a {
  background: url(../images/home-try-it-p-button.png) top left no-repeat;
}
#quotation,
#operator {
  width: 296px;
  height: 178px;
  float: left;
}
#quotation h4,
#operator h4 {
  font-size: 20px;
  color: #FFF;
  text-transform: uppercase;
}
#quotation h4 strong,
#operator h4 strong {
  display: block;
  font-size: 25px;
}
#quotation {
  background: url(../images/home-second-row-quotation-background.png) bottom left no-repeat;
  margin: 0 0 22px 0;
}
#quotation h4 {
  text-align: right;
  margin: 11px 15px 0 0;
  letter-spacing: -2px;
}
#quotation p {
  color: #FFF;
  line-height: 13px;
  margin: 0 0 0 120px;
}
#quotation p.button {
  width: 115px;
  height: 39px;
  position: relative;
  top: 10px;
  left: 45px;
}
#quotation p.button a {
  background: url(../images/home-quotation-p-button.png) top left no-repeat;
}
#second-row #video p.button a:hover,
#second-row #try-it p.button a:hover,
#quotation p.button a:hover,
#operator p.button a:hover {
  background-position: 0 -39px;
}
#operator {
  background: url(../images/home-second-row-rate-us-background-1.png) bottom right no-repeat;
}
#operator p {
  font-family: Helvetica, Arial, sans-serif !important;
  height: 39px !important;
  left: 60px;
  position: relative;
  text-transform: none !important;
  top: 45px;
  width: 98px !important;
}
#operator p.button a {
  background: url(../images/home-rate-p-button.png) no-repeat;
  display: block;
  height: 100%;
  text-indent: -9999px !important;
}
#operator h4 {
  margin: 15px 0 0 20px;
}
#operator h4 strong {
  margin-left: 0 !important;
}
#operator h4 span {
  margin-left: 30px;
}
#operator p {
  color: #FFF;
  position: relative;
  font-size: 12px;
}
#operator p strong {
  display: block;
  font-size: 23px;
}
/* cosmetic adjustments */
#second-row #video h4,
#second-row #video p,
#second-row #try-it h4,
#second-row #try-it p {
  margin: 12px 15px 7px 15px;
}
#second-row #video p,
#second-row #try-it p {
  line-height: 13px;
}
#youtube-video {
  text-align: center;
  width: 260px;
  margin: 2px 0 -5px 16px;
}
#writeReview {
  background: url(../images/write-a-review.png) no-repeat;
  display: block;
  width: 160px;
  height: 39px;
  text-indent: -9999px;
}
/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 *
 * Version: 1.3.1 (05/03/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  height: 40px;
  width: 40px;
  margin-top: -20px;
  margin-left: -20px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1104;
  display: none;
}
* html #fancybox-loading {
  /* IE6 */

  position: absolute;
  margin-top: 0;
}
#fancybox-loading div {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 480px;
  background-image: url('../fancybox/fancybox.png');
}
#fancybox-overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #000;
  z-index: 1100;
  display: none;
}
* html #fancybox-overlay {
  /* IE6 */

  position: absolute;
  width: 100%;
}
#fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  overflow: auto;
  display: none;
}
#fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 20px;
  z-index: 1101;
  display: none;
}
#fancybox-outer {
  position: relative;
  width: 100%;
  height: 100%;
  background: #FFF;
}
#fancybox-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: 0;
  outline: none;
  overflow: hidden;
}
#fancybox-hide-sel-frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
}
#fancybox-close {
  position: absolute;
  top: -15px;
  right: -15px;
  width: 30px;
  height: 30px;
  background-image: url('../fancybox/fancybox.png');
  background-position: -40px 0px;
  cursor: pointer;
  z-index: 1103;
  display: none;
}
#fancybox_error {
  color: #444;
  font: normal 12px/20px Arial;
  padding: 7px;
  margin: 0;
}
#fancybox-content {
  height: auto;
  width: auto;
  padding: 0;
  margin: 0;
}
#fancybox-img {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  line-height: 0;
  vertical-align: top;
  -ms-interpolation-mode: bicubic;
}
#fancybox-frame {
  position: relative;
  width: 100%;
  height: 100%;
  border: none;
  display: block;
}
#fancybox-title {
  position: absolute;
  bottom: 0;
  left: 0;
  font-family: Arial;
  font-size: 12px;
  z-index: 1102;
}
.fancybox-title-inside {
  padding: 10px 0;
  text-align: center;
  color: #333;
}
.fancybox-title-outside {
  padding-top: 5px;
  color: #FFF;
  text-align: center;
  font-weight: bold;
}
.fancybox-title-over {
  color: #FFF;
  text-align: left;
}
#fancybox-title-over {
  padding: 10px;
  background-image: url('../fancybox/fancy_title_over.png');
  display: block;
}
#fancybox-title-wrap {
  display: inline-block;
}
#fancybox-title-wrap span {
  height: 32px;
  float: left;
}
#fancybox-title-left {
  padding-left: 15px;
  background-image: url('../fancybox/fancybox.png');
  background-position: -40px -90px;
  background-repeat: no-repeat;
}
#fancybox-title-main {
  font-weight: bold;
  line-height: 29px;
  background-image: url('../fancybox/fancybox-x.png');
  background-position: 0px -40px;
  color: #FFF;
}
#fancybox-title-right {
  padding-left: 15px;
  background-image: url('../fancybox/fancybox.png');
  background-position: -55px -90px;
  background-repeat: no-repeat;
}
#fancybox-left,
#fancybox-right {
  position: absolute;
  bottom: 0px;
  height: 100%;
  width: 35%;
  cursor: pointer;
  outline: none;
  background-image: url('../fancybox/blank.gif');
  z-index: 1102;
  display: none;
}
#fancybox-left {
  left: 0px;
}
#fancybox-right {
  right: 0px;
}
#fancybox-left-ico,
#fancybox-right-ico {
  position: absolute;
  top: 50%;
  left: -9999px;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  cursor: pointer;
  z-index: 1102;
  display: block;
}
#fancybox-left-ico {
  background-image: url('../fancybox/fancybox.png');
  background-position: -40px -30px;
}
#fancybox-right-ico {
  background-image: url('../fancybox/fancybox.png');
  background-position: -40px -60px;
}
#fancybox-left:hover,
#fancybox-right:hover {
  visibility: visible;
  /* IE6 */

}
#fancybox-left:hover span {
  left: 20px;
}
#fancybox-right:hover span {
  left: auto;
  right: 20px;
}
.fancy-bg {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  width: 20px;
  height: 20px;
  z-index: 1001;
}
#fancy-bg-n {
  top: -20px;
  left: 0;
  width: 100%;
  background-image: url('../fancybox/fancybox-x.png');
}
#fancy-bg-ne {
  top: -20px;
  right: -20px;
  background-image: url('../fancybox/fancybox.png');
  background-position: -40px -162px;
}
#fancy-bg-e {
  top: 0;
  right: -20px;
  height: 100%;
  background-image: url('../fancybox/fancybox-y.png');
  background-position: -20px 0px;
}
#fancy-bg-se {
  bottom: -20px;
  right: -20px;
  background-image: url('../fancybox/fancybox.png');
  background-position: -40px -182px;
}
#fancy-bg-s {
  bottom: -20px;
  left: 0;
  width: 100%;
  background-image: url('../fancybox/fancybox-x.png');
  background-position: 0px -20px;
}
#fancy-bg-sw {
  bottom: -20px;
  left: -20px;
  background-image: url('../fancybox/fancybox.png');
  background-position: -40px -142px;
}
#fancy-bg-w {
  top: 0;
  left: -20px;
  height: 100%;
  background-image: url('../fancybox/fancybox-y.png');
}
#fancy-bg-nw {
  top: -20px;
  left: -20px;
  background-image: url('../fancybox/fancybox.png');
  background-position: -40px -122px;
}
/* IE */
#fancybox-loading.fancybox-ie div {
  background: transparent;
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='fancybox/fancy_loading.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-close {
  background: transparent;
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='fancybox/fancy_close.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-title-over {
  background: transparent;
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='fancybox/fancy_title_over.png', sizingMethod='scale');
  zoom: 1;
}
.fancybox-ie #fancybox-title-left {
  background: transparent;
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='fancybox/fancy_title_left.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-title-main {
  background: transparent;
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='fancybox/fancy_title_main.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-title-right {
  background: transparent;
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='fancybox/fancy_title_right.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-left-ico {
  background: transparent;
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='fancybox/fancy_nav_left.png', sizingMethod='scale');
}
.fancybox-ie #fancybox-right-ico {
  background: transparent;
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='fancybox/fancy_nav_right.png', sizingMethod='scale');
}
.fancybox-ie .fancy-bg {
  background: transparent !important;
}
.fancybox-ie #fancy-bg-n {
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale');
}
.fancybox-ie #fancy-bg-ne {
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale');
}
.fancybox-ie #fancy-bg-e {
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale');
}
.fancybox-ie #fancy-bg-se {
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale');
}
.fancybox-ie #fancy-bg-s {
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale');
}
.fancybox-ie #fancy-bg-sw {
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale');
}
.fancybox-ie #fancy-bg-w {
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale');
}
.fancybox-ie #fancy-bg-nw {
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale');
}
